body {
	padding: 0;
	margin: 0px 0px 0px 0px; 
	COLOR: #000000;
	background-color:#000000;
	text-align: center;
}




body#home li#homenav {
	background-image:url(graphx/tab2.jpg);
}




p {
font-family: arial;
font-size: 12px;
}


p.small {
font-family: arial;
font-size: 10px;
}


p.pageheader {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
}


table.main {
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	/* background-color: #FFFFFF; */
	color: #000000;
	border-width: 0px; 
	border-style: solid;
	border-color: #FFFFFF;
	width: 850px;
	height: 100%;
	border-collapse: collapse;
}


td.mainbody {
	text-align: center;

border-width: 0px; 
border-style: solid;
border-color: #660000;
border-collapse; collapse;
}


table.homepage {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
border-width: 0px; 
border-style: solid;
border-color: #660000;
border-collapse; collapse;
	width: 850px;
	height: 100%;

}


table.infopages {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
border-width: 0px; 
border-style: solid;
border-color: #660000;
border-collapse; collapse;
	width: 850px;
	height: 100%;

}




table.localbiz {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	border-width: 1px; 
	border-style: solid;
	border-color: #000000;
	width: 500px;
	margin-left: 60px; 
}


table.charts {
	font-size:9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	border-width: 1px; 
	border-style: solid;
	border-color: #000000;

}

table.charts-table td { padding: 4px; }

td.homepage {
border-width: 0px; 

border-style: outset;
border-color: #660000;
}



table.weather {
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
border-width: 0px; 
border-style: solid;
border-color: #660000;
border-collapse; collapse;
	width: 100%;

}



td.footer {
	text-align: center;
	background-color: #CCCCCC;
	height: 100px;
}


td.header {
	text-align: center;
	/* background-color: #000066; */
	height: 90px;

}


td.menu {
	text-align: center;
	background-color: #660000;
	height: 19px;
	/* background-image:url(graphx/cellback.jpg); */
}




.footer
{
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 9px;
	text-align : center;
}


BLOCKQUOTE { background: #EEEEEE;
		text-align: center;
		font-weight: normal;
		font-size: 12px;
		font-family: arial, helvetica, serif;
}


h3 { background: #FFFFFF;
	 color: #660000;
	font-family: arial, helvetica, serif;
}


h3.back { background: #FFFFFF;
	 background-image:url(graphx/h3back.jpg); 
	color: #660000;
	font-family: arial, helvetica, serif;
}




A:link {
	text-decoration: none;
	color: #660000;
}

A:visited {
	text-decoration: none;
	color: #660000;
}



A:active {color: #660000;
	text-decoration: none;}

A:hover { color: #000000;
	background-color: #DDDDDD;
	text-decoration: none;
}






A.menu:link, A.menu:visited {
	text-decoration: none;
	color: #000000;
	display: block;
}

A.menu:active {color: #660000;
	text-decoration: none;
}



A.menu:hover { color: #FFFFFF;
	padding: 0px;
	border-color: #000066;
	border-style: solid;
	border-width: 0 0px;
	display: block;
	background-color: #660000;
	background-image:url(graphx/darkmenuback.jpg);
}



A.menu2:link, A.menu2:visited {
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	font-weight: bold;
	color: #000066;
	display: block;
}
A.menu2:active {color: #FFFFCC;
	text-decoration: none;
}


A.menu2:hover { color: #ffffff;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	border-color: #000066;
	border-style: solid;
	border-width: 0 0px;
	display: block;
	background-color: #FFFFFF;
	background-image:url(graphx/darkmenu2back.jpg);
}





li
{
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
}




ul.nav { /* level 1 */
	list-style: none;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: auto;
	height: 18px;
	text-align: center;
	background-color: #660000;
	background-image:url(graphx/tabbottom.jpg);
}

	

ul.nav li.nav { /* level 1 menu */
	float: left;
	position: relative;
	display: block;
	padding: 0;
	width: 117px;
	margin: 0px 2px;
	text-align: center;
	cursor: default;
	FONT-FAMILY: Arial;
	FONT-SIZE: 10px;
	font-weight: bold;
	background-color: #EEEEEE;
 background-image:url(graphx/tab.jpg);
	border-color: #000066;
	border-style: solid;
	border-width: 0px;
}


li.nav ul.nav2 { /* level 2 */
	display: none;
	position: absolute;
	top: 100%;
	left: 5px;
	font-weight: normal;
	padding:0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: 155px;
	height: auto;
	line-height: auto;
	background-color: #FFFFFF;
	background-image:url(graphx/menu2back.jpg);
}

li.nav ul.nav2 li { /* level 2 menu items*/
	display: block;
	float: none;
	background-color: #EEEEEE;
background-image:url(graphx/lightmenu2back.jpg);
	border: 0px solid #BBBBBB;
	width: 154px;
	margin: 2px;
	padding: 0px;
	font-size: 10px;
}





li.nav:hover ul.nav2, li.over ul.nav2 {
	display: block; 
}


